﻿/* 通用样式表 */
* {padding: 0; margin: 0;}
body {font: 14px "Microsoft YaHei", serif; background-color: #ededed;}
ul, ol, li {list-style-type: none;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
input, img {border: none; outline: none;}
header, section, footer, article, aside, main, nav, time, figure {display: block;}
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: ""; clear: both; height: 0;}
* html .clearfix {zoom: 1;}		/* IE6 */
*:first-child+html .clearfix {zoom: 1;}	
.inner {width: 960px; margin: 0 auto; position: relative; z-index: 0;}
.fl {float: left;}
.fr {float: right;}

/* 头部部改动---------------------------------------------------------------------------------------------------------------- */
/* 头部样式 */
#xzt-header {max-width: 1440px; margin: 0 auto;}
#xzt-header .inner {width: 100%; margin: 0 auto;}
#xzt-header .logo {background: url(../../images/xzt/bg/bg_index.jpg) repeat-x center center; box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);}
/* 顶部样式 */
#top {max-width: 1440px; margin: 0 auto; height: 28px; background-color: #4bb535;}
#top .inner {height: 28px; overflow: hidden; }
#top .top-menu {position: absolute; top: 0; right: -20px; width: auto; height: 28px; line-height:28px; overflow: hidden;}
.top-menu li {float: left; padding: 0 12px;}
.top-menu .search {position: relative; width: 110px; height: 21px; line-height: 21px; margin-right: 5px; margin-top: 3px; background: url(../../images/xzt/bg/search_text.gif) no-repeat;}
.search input {position: absolute; top: 0; background: url(../../images/xzt/bg/search.gif) no-repeat;}
.search input[type="text"] { left: 0; width: 82px; height: 21px; padding: 0 22px 0 6px; background-position: 0 0;}
.search input[type="submit"] {left: 88px; width: 18px; height: 21px; background-position: -88px 0; cursor: pointer; border: none; margin: 0;}
.top-menu .fav {margin-right: 65px;} 
.top-menu .border-bg {background: url(../../images/xzt/bg/top_li.gif) right 2px no-repeat;}
.top-menu a {font-size: 14px; color: #fff;}
.top-menu a:hover {color: #e3e3e3;}
/* 头部改动结束---------------------------------------------------------------------------------------------------------------- */

/* 头部样式 */
/*#xzt-header {max-width: 1440px; margin: 0 auto;}
#top {position: absolute; top: 0; right: -184px; width: 470px; height: 28px; overflow: hidden; z-index: 1;}
#top li {float: left; line-height: 28px; padding: 0 12px;}
#top .search {position: relative; width: 110px; height: 21px; line-height: 21px; margin-right: 5px; margin-top: 3px; background: url(../../images/xzt/bg/search_text.gif) no-repeat;}
.search input {position: absolute; top: 0; background: url(../../images/xzt/bg/search.gif) no-repeat;}
.search input[type="text"] { left: 0; width: 82px; height: 21px; padding: 0 22px 0 6px; background-position: 0 0;}
.search input[type="button"] {left: 88px; width: 18px; height: 21px; background-position: -88px 0; cursor: pointer; border: none; margin: 0;}
#top .fav {margin-right: 65px;} 
#top .border-bg {background: url(../../images/xzt/bg/top_li.gif) right 2px no-repeat;}
#top a {font-size: 14px; color: #fff;}
#top a:hover {color: #e3e3e3;}
#xzt-header .logo {width: 647px; padding-top: 28px; margin: 0 auto; text-align: center;}
.logo img {border: none; width: 647px;}*/

/* 底部改动---------------------------------------------------------------------------------------------------------------- */
#xzt-footer {max-width: 1440px; margin: 0 auto; height: 179px; background-color: #0aa916; padding-top: 26px; clear: both; box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); }
/* 底部改动结束---------------------------------------------------------------------------------------------------------------- */

/* 底部样式 */
/*#xzt-footer {max-width: 1440px; margin: 50px auto 0; height: 169px; background-color: #0aa916; padding-top: 26px; clear: both; box-shadow: 0 0 15px rgba(0, 0, 0, 0.7); }*/
#xzt-footer .inner {background: url(../../images/xzt/bg/footer_logo.png) 30px 0 no-repeat;}
#xzt-footer .footer-link {margin: 0 0 17px 160px;}
.footer-link a {display: inline-block; padding: 0 16px 0 14px; margin: 3px 0; line-height: 12px; border-right: 1px solid #088d12; font-size: 14px; color: #f7f7f7;}
#xzt-footer .footer-info {padding-left: 175px; font-size: 12px; color: #fff;}
.footer-info p {margin: 8px 0;}
.footer-info .record {margin-top: 16px;} 

/* 分享样式 
.share {position: fixed; top: 174px; right: 10px; width: 82px; height: 222px; background: url(../../images/xzt/bg/share.gif) no-repeat; overflow: hidden; z-index: 100;}
.share li {width: 80px; height: 98px; margin-bottom: 22px; overflow: hidden; background: url(../../images/xzt/bg/share.gif) no-repeat; cursor: pointer;}
.share li:first-child {background-position: 0 0;}
.share li:nth-child(2) {background-position: 0 -122px;}
.share li:hover {border: 1px solid #4bb535; opacity: 0.8; filter: alpha(opacity=80);  box-shadow: 0 0 15px rgba(0,0,0,0.5);}
*/

/*客服代码*/
.clearfix:before,.clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
.clear{clear:both;display:block;font-size:0;height:0;line-height:0;overflow:hidden;}
.hide{ display:none;}
.block{display:block;}
.fl,.fr{ display:inline;}
.fl{float:left;}
.fr{float:right;}

.fixed-bar .icon,.fixed-bar .consult-list .tel-icon{background:url("../../images/xzt/kf.png") no-repeat;}
.fixed-bar .icon{display:block;position:absolute;top:50%;left:50%;width:23px;height:12px;overflow:hidden;margin:-18px 0 0 -12px;background-position:right -220px;text-indent:-999em;}
.fixed-bar{position:fixed;right:2px;bottom:50px;z-index:50;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))-30);}
.fixed-bar .gotop{position:relative;z-index:1;display:block;width:68px;height:36px;overflow:hidden;margin:-1px 0 0;padding:32px 0 0;border:1px solid #e6e6e6;border-top:1px dashed #eaeaea;background-color:#fff;color:#666;font:normal 14px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .share{height:68px;overflow:hidden;margin:-1px 0 0;border:1px solid #e6e6e6;}
.fixed-bar .gotop:hover{z-index:10;border-color:#4bb535;background-color:#4bb535;color:#fff;text-decoration:none;}
.fixed-bar .gotop:hover .icon{background-position:right -251px;}
.fixed-bar .consult-box{border:1px solid #e6e6e6;}
.fixed-bar .consult-box .consult-header{position:relative;height:36px;margin:-1px -1px 0;background:#4bb535;}
.fixed-bar .consult-box .consult-title{color:#fff;font:normal 16px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .consult-box .icon{display:none;top:0;left:-28px;width:28px;height:36px;overflow:hidden;margin:0;background-position:-80px -530px;cursor:pointer;}
.fixed-bar .consult-box .icon:hover{background-position:-110px -530px;}
.fixed-bar .consult-list{margin:0 2px -1px;padding:3px 0;border-bottom:1px dashed #eaeaea;}
.fixed-bar .consult-list li{padding:6px 0 6px 23px;color:#666;font:normal 12px/24px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.fixed-bar .consult-list span,.fixed-bar .consult-list a{float:left;line-height:24px;}
.fixed-bar .consult-list span{padding-right:10px;}
.fixed-bar .consult-list img{vertical-align:top;}
.fixed-bar .wide-bar{width:134px;background:#fff;}
.fixed-bar .wide-bar .share .bds_more{width:148px;_width:146px;background-position:-252px -568px;}
.fixed-bar .wide-bar .share .bds_more:hover{background-position:-354px -568px;}
.fixed-bar .wide-bar .gotop{width:132px;}
.fixed-bar .consult-list .tel-icon{margin-left:-15px;padding:0 0 0 20px;background-position:-591px -264px;}

/*返回首页*/
.home a{ float:left; font-size: 14px; color: #fff; margin-left:10px;}
.home a:hover {color: #e3e3e3;}